.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-property:height,visibility;-o-transition-property:height,visibility;transition-property:height,visibility;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease}


.badge{display:inline-block;  min-width:10px;  padding:3px 7px;  font-size:12px;  font-weight:bold;  line-height:1;  color:#fff;  text-align:center;  white-space:nowrap;  vertical-align:middle;  background-color:#777;}
.badge:empty{display:none;}
.btn .badge{position:relative;  top:-1px;}
.btn-xs .badge, .btn-group-xs > .btn .badge{top:0;  padding:1px 5px;}
a.badge:hover, a.badge:focus{color:#fff;  text-decoration:none;  cursor:pointer;}
.list-group-item.active > .badge, .nav-pills > .active > a > .badge{color:#337ab7;  background-color:#fff;}
.list-group-item > .badge{float:right;}
.list-group-item > .badge + .badge{margin-right:5px;}
.nav-pills > li > a > .badge{margin-left:3px;}
.panel{margin-bottom:20px;  background-color:#fff;  border:1px solid transparent;  -webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);          box-shadow:0 1px 1px rgba(0,0,0,.05);}
.panel-body{padding:15px;}
.panel-heading{padding:10px 15px;  border-bottom:1px solid transparent;  font-family: "Comfortaa";
    text-transform: uppercase;}
.panel-heading > .dropdown .dropdown-toggle{color:inherit;}
.panel-title{margin-top:0;  margin-bottom:0;  font-size:16px;  color:inherit;}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a{color:inherit;}
.panel-footer{padding:10px 15px;  background-color:#f5f5f5;  border-top:1px solid #ddd; }
.panel > .list-group, .panel > .panel-collapse > .list-group{margin-bottom:0;}
.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item{border-width:1px 0; }
.panel > .list-group:first-child .list-group-item:first-child, .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child{border-top:0;}
.panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child{border-bottom:0;}
.panel-heading + .list-group .list-group-item:first-child{border-top-width:0;}
.list-group + .panel-footer{border-top-width:0;}
.panel > .table, .panel > .table-responsive > .table, .panel > .panel-collapse > .table{margin-bottom:0;}
.panel > .table caption, .panel > .table-responsive > .table caption, .panel > .panel-collapse > .table caption{padding-right:15px;  padding-left:15px;}

.panel > .panel-body + .table, .panel > .panel-body + .table-responsive, .panel > .table + .panel-body, .panel > .table-responsive + .panel-body{border-top:1px solid #ddd;}
.panel > .table > tbody:first-child > tr:first-child th, .panel > .table > tbody:first-child > tr:first-child td{border-top:0;}
.panel > .table-bordered, .panel > .table-responsive > .table-bordered{border:0;}
.panel > .table-bordered > thead > tr > th:first-child, .panel > .table-responsive > .table-bordered > thead > tr > th:first-child, .panel > .table-bordered > tbody > tr > th:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child, .panel > .table-bordered > tfoot > tr > th:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child, .panel > .table-bordered > thead > tr > td:first-child, .panel > .table-responsive > .table-bordered > thead > tr > td:first-child, .panel > .table-bordered > tbody > tr > td:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child, .panel > .table-bordered > tfoot > tr > td:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child{border-left:0;}
.panel > .table-bordered > thead > tr > th:last-child, .panel > .table-responsive > .table-bordered > thead > tr > th:last-child, .panel > .table-bordered > tbody > tr > th:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child, .panel > .table-bordered > tfoot > tr > th:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child, .panel > .table-bordered > thead > tr > td:last-child, .panel > .table-responsive > .table-bordered > thead > tr > td:last-child, .panel > .table-bordered > tbody > tr > td:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child, .panel > .table-bordered > tfoot > tr > td:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child{border-right:0;}
.panel > .table-bordered > thead > tr:first-child > td, .panel > .table-responsive > .table-bordered > thead > tr:first-child > td, .panel > .table-bordered > tbody > tr:first-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > td, .panel > .table-bordered > thead > tr:first-child > th, .panel > .table-responsive > .table-bordered > thead > tr:first-child > th, .panel > .table-bordered > tbody > tr:first-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > th{border-bottom:0;}
.panel > .table-bordered > tbody > tr:last-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td, .panel > .table-bordered > tfoot > tr:last-child > td, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td, .panel > .table-bordered > tbody > tr:last-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th, .panel > .table-bordered > tfoot > tr:last-child > th, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th{border-bottom:0;}
.panel > .table-responsive{margin-bottom:0;  border:0;}
.panel-group{margin-bottom:20px;}
.panel-group .panel{margin-bottom:0;}
.panel-group .panel + .panel{margin-top:5px;}
.panel-group .panel-heading{border-bottom:0;}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{border-top:1px solid #ddd;}
.panel-group .panel-footer{border-top:0;}
.panel-group .panel-footer + .panel-collapse .panel-body{border-bottom:1px solid #ddd;}
.panel-default{border-color:#ddd;}
.panel-default > .panel-heading{color:#333;  background-color:#fff;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{border-top-color:#ddd;}
.panel-default > .panel-heading .badge{color:#f5f5f5;  background-color:#333;}
.panel-default > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#ddd;}
.panel-primary{border-color:#337ab7;}
.panel-primary > .panel-heading{color:#fff;  background-color:#337ab7;  border-color:#337ab7;}
.panel-primary > .panel-heading + .panel-collapse > .panel-body{border-top-color:#337ab7;}
.panel-primary > .panel-heading .badge{color:#337ab7;  background-color:#fff;}
.panel-primary > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#337ab7;}
.panel-success{border-color:#d6e9c6;}
.panel-success > .panel-heading{color:#3c763d;  background-color:#dff0d8;  border-color:#d6e9c6;}
.panel-success > .panel-heading + .panel-collapse > .panel-body{border-top-color:#d6e9c6;}
.panel-success > .panel-heading .badge{color:#dff0d8;  background-color:#3c763d;}
.panel-success > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#d6e9c6;}
.panel-info{border-color:#bce8f1;}
.panel-info > .panel-heading{color:#31708f;  background-color:#d9edf7;  border-color:#bce8f1;}
.panel-info > .panel-heading + .panel-collapse > .panel-body{border-top-color:#bce8f1;}
.panel-info > .panel-heading .badge{color:#d9edf7;  background-color:#31708f;}
.panel-info > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#bce8f1;}
.panel-warning{border-color:#faebcc;}
.panel-warning > .panel-heading{color:#8a6d3b;  background-color:#fcf8e3;  border-color:#faebcc;}
.panel-warning > .panel-heading + .panel-collapse > .panel-body{border-top-color:#faebcc;}
.panel-warning > .panel-heading .badge{color:#fcf8e3;  background-color:#8a6d3b;}
.panel-warning > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#faebcc;}
.panel-danger{border-color:#ebccd1;}
.panel-danger > .panel-heading{color:#a94442;  background-color:#f2dede;  border-color:#ebccd1;}
.panel-danger > .panel-heading + .panel-collapse > .panel-body{border-top-color:#ebccd1;}
.panel-danger > .panel-heading .badge{color:#f2dede;  background-color:#a94442;}
.panel-danger > .panel-footer + .panel-collapse > .panel-body{border-bottom-color:#ebccd1;}

.dropup, .dropdown{position:relative;}
.dropdown-toggle:focus{outline:0;}
.dropdown-menu{position:absolute;  top:100%;  left:0;  z-index:1000;  display:none;  float:left;  min-width:160px;  padding:5px 0;  margin:2px 0 0;  font-size:14px;  text-align:left;  list-style:none;  background-color:#fff;  -webkit-background-clip:padding-box;          background-clip:padding-box;  border:1px solid #ccc;  border:1px solid rgba(0,0,0,.15);   -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);          box-shadow:0 6px 12px rgba(0,0,0,.175);}
.dropdown-menu.pull-right{right:0;  left:auto;}
.dropdown-menu .divider{height:1px;  margin:9px 0;  overflow:hidden;  background-color:#e5e5e5;}
.dropdown-menu > li > a{display:block;  padding:3px 20px;  clear:both;  font-weight:normal;  line-height:1.42857143;  color:#333;  white-space:nowrap;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:#262626;  text-decoration:none;  background-color:#f5f5f5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#fff;  text-decoration:none;  background-color:#337ab7;  outline:0;}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus{color:#777;}
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus{text-decoration:none;  cursor:not-allowed;  background-color:transparent;  background-image:none;  filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.open > .dropdown-menu{display:block;}
.open > a{outline:0;}
.dropdown-menu-right{right:0;  left:auto;}
.dropdown-menu-left{right:auto;  left:0;}
.dropdown-header{display:block;  padding:3px 20px;  font-size:12px;  line-height:1.42857143;  color:#777;  white-space:nowrap;}
.dropdown-backdrop{position:fixed;  top:0;  right:0;  bottom:0;  left:0;  z-index:990;}
.pull-right > .dropdown-menu{right:0;  left:auto;}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret{content:"";  border-top:0;  border-bottom:4px dashed;  border-bottom:4px solid \9;}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;  bottom:100%;  margin-bottom:2px;}
@media (min-width:768px){.navbar-right .dropdown-menu{right:0;    left:auto;  }
.navbar-right .dropdown-menu-left{right:auto;    left:0;  }
}
.list-group{margin-bottom:20px;  padding-left:0;}
.list-group-item{position:relative;  display:block;  padding:10px 15px;  margin-bottom:-1px;  background-color:#ffffff;  border:1px solid #dddddd;}

a.list-group-item, button.list-group-item{color:#555555;}
a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading{color:#333333;}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus{text-decoration:none;  color:#555555;  background-color:#f5f5f5;}
button.list-group-item{width:100%;  text-align:left;}
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus{background-color:#eeeeee;  color:#777777;  cursor:not-allowed;}
.list-group-item.disabled .list-group-item-heading, .list-group-item.disabled:hover .list-group-item-heading, .list-group-item.disabled:focus .list-group-item-heading{color:inherit;}
.list-group-item.disabled .list-group-item-text, .list-group-item.disabled:hover .list-group-item-text, .list-group-item.disabled:focus .list-group-item-text{color:#777777;}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{z-index:2;  color:#ffffff;  background-color:#337ab7;  border-color:#337ab7;}
.list-group-item.active .list-group-item-heading, .list-group-item.active:hover .list-group-item-heading, .list-group-item.active:focus .list-group-item-heading, .list-group-item.active .list-group-item-heading > small, .list-group-item.active:hover .list-group-item-heading > small, .list-group-item.active:focus .list-group-item-heading > small, .list-group-item.active .list-group-item-heading > .small, .list-group-item.active:hover .list-group-item-heading > .small, .list-group-item.active:focus .list-group-item-heading > .small{color:inherit;}
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text{color:#c7ddef;}
.list-group-item-success{color:#3c763d;  background-color:#dff0d8;}
a.list-group-item-success, button.list-group-item-success{color:#3c763d;}
a.list-group-item-success .list-group-item-heading, button.list-group-item-success .list-group-item-heading{color:inherit;}
a.list-group-item-success:hover, button.list-group-item-success:hover, a.list-group-item-success:focus, button.list-group-item-success:focus{color:#3c763d;  background-color:#d0e9c6;}
a.list-group-item-success.active, button.list-group-item-success.active, a.list-group-item-success.active:hover, button.list-group-item-success.active:hover, a.list-group-item-success.active:focus, button.list-group-item-success.active:focus{color:#fff;  background-color:#3c763d;  border-color:#3c763d;}
.list-group-item-info{color:#31708f;  background-color:#d9edf7;}
a.list-group-item-info, button.list-group-item-info{color:#31708f;}
a.list-group-item-info .list-group-item-heading, button.list-group-item-info .list-group-item-heading{color:inherit;}
a.list-group-item-info:hover, button.list-group-item-info:hover, a.list-group-item-info:focus, button.list-group-item-info:focus{color:#31708f;  background-color:#c4e3f3;}
a.list-group-item-info.active, button.list-group-item-info.active, a.list-group-item-info.active:hover, button.list-group-item-info.active:hover, a.list-group-item-info.active:focus, button.list-group-item-info.active:focus{color:#fff;  background-color:#31708f;  border-color:#31708f;}
.list-group-item-warning{color:#8a6d3b;  background-color:#fcf8e3;}
a.list-group-item-warning, button.list-group-item-warning{color:#8a6d3b;}
a.list-group-item-warning .list-group-item-heading, button.list-group-item-warning .list-group-item-heading{color:inherit;}
a.list-group-item-warning:hover, button.list-group-item-warning:hover, a.list-group-item-warning:focus, button.list-group-item-warning:focus{color:#8a6d3b;  background-color:#faf2cc;}
a.list-group-item-warning.active, button.list-group-item-warning.active, a.list-group-item-warning.active:hover, button.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus, button.list-group-item-warning.active:focus{color:#fff;  background-color:#8a6d3b;  border-color:#8a6d3b;}
.list-group-item-danger{color:#a94442;  background-color:#f2dede;}
a.list-group-item-danger, button.list-group-item-danger{color:#a94442;}
a.list-group-item-danger .list-group-item-heading, button.list-group-item-danger .list-group-item-heading{color:inherit;}
a.list-group-item-danger:hover, button.list-group-item-danger:hover, a.list-group-item-danger:focus, button.list-group-item-danger:focus{color:#a94442;  background-color:#ebcccc;}
a.list-group-item-danger.active, button.list-group-item-danger.active, a.list-group-item-danger.active:hover, button.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus, button.list-group-item-danger.active:focus{color:#fff;  background-color:#a94442;  border-color:#a94442;}
.list-group-item-heading{margin-top:0;  margin-bottom:5px;}
.list-group-item-text{margin-bottom:0;  line-height:1.3;}
.tooltip{position:absolute;  z-index:1070;  display:block;  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-style:normal;  font-weight:normal;  letter-spacing:normal;  line-break:auto;  line-height:1.42857143;  text-align:left;  text-align:start;  text-decoration:none;  text-shadow:none;  text-transform:none;  white-space:normal;  word-break:normal;  word-spacing:normal;  word-wrap:normal;  font-size:12px;  opacity:0;  filter:alpha(opacity=0);}
.tooltip.in{opacity:0.9;  filter:alpha(opacity=90);}
.tooltip.top{margin-top:-3px;  padding:5px 0;}
.tooltip.right{margin-left:3px;  padding:0 5px;}
.tooltip.bottom{margin-top:3px;  padding:5px 0;}
.tooltip.left{margin-left:-3px;  padding:0 5px;}
.tooltip-inner{max-width:200px;  padding:3px 8px;  color:#ffffff;  text-align:center;  background-color:#000000;}
.tooltip-arrow{position:absolute;  width:0;  height:0;  border-color:transparent;  border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;  left:50%;  margin-left:-5px;  border-width:5px 5px 0;  border-top-color:#000000;}
.tooltip.top-left .tooltip-arrow{bottom:0;  right:5px;  margin-bottom:-5px;  border-width:5px 5px 0;  border-top-color:#000000;}
.tooltip.top-right .tooltip-arrow{bottom:0;  left:5px;  margin-bottom:-5px;  border-width:5px 5px 0;  border-top-color:#000000;}
.tooltip.right .tooltip-arrow{top:50%;  left:0;  margin-top:-5px;  border-width:5px 5px 5px 0;  border-right-color:#000000;}
.tooltip.left .tooltip-arrow{top:50%;  right:0;  margin-top:-5px;  border-width:5px 0 5px 5px;  border-left-color:#000000;}
.tooltip.bottom .tooltip-arrow{top:0;  left:50%;  margin-left:-5px;  border-width:0 5px 5px;  border-bottom-color:#000000;}
.tooltip.bottom-left .tooltip-arrow{top:0;  right:5px;  margin-top:-5px;  border-width:0 5px 5px;  border-bottom-color:#000000;}
.tooltip.bottom-right .tooltip-arrow{top:0;  left:5px;  margin-top:-5px;  border-width:0 5px 5px;  border-bottom-color:#000000;}
.popover{position:absolute;  top:0;  left:0;  z-index:1060;  display:none;  max-width:276px;  padding:1px;  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-style:normal;  font-weight:normal;  letter-spacing:normal;  line-break:auto;  line-height:1.42857143;  text-align:left;  text-align:start;  text-decoration:none;  text-shadow:none;  text-transform:none;  white-space:normal;  word-break:normal;  word-spacing:normal;  word-wrap:normal;  font-size:14px;  background-color:#ffffff;  -webkit-background-clip:padding-box;          background-clip:padding-box;  border:1px solid #cccccc;  border:1px solid rgba(0,0,0,0.2);  -webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);  box-shadow:0 5px 10px rgba(0,0,0,0.2);}
.popover.top{margin-top:-10px;}
.popover.right{margin-left:10px;}
.popover.bottom{margin-top:10px;}
.popover.left{margin-left:-10px;}
.popover-title{margin:0;  padding:8px 14px;  font-size:14px;  background-color:#f7f7f7;  border-bottom:1px solid #ebebeb;}
.popover-content{padding:9px 14px;}
.popover > .arrow, .popover > .arrow:after{position:absolute;  display:block;  width:0;  height:0;  border-color:transparent;  border-style:solid;}
.popover > .arrow{border-width:11px;}
.popover > .arrow:after{border-width:10px;  content:"";}
.popover.top > .arrow{left:50%;  margin-left:-11px;  border-bottom-width:0;  border-top-color:#999999;  border-top-color:rgba(0,0,0,0.25);  bottom:-11px;}
.popover.top > .arrow:after{content:" ";  bottom:1px;  margin-left:-10px;  border-bottom-width:0;  border-top-color:#ffffff;}
.popover.right > .arrow{top:50%;  left:-11px;  margin-top:-11px;  border-left-width:0;  border-right-color:#999999;  border-right-color:rgba(0,0,0,0.25);}
.popover.right > .arrow:after{content:" ";  left:1px;  bottom:-10px;  border-left-width:0;  border-right-color:#ffffff;}
.popover.bottom > .arrow{left:50%;  margin-left:-11px;  border-top-width:0;  border-bottom-color:#999999;  border-bottom-color:rgba(0,0,0,0.25);  top:-11px;}
.popover.bottom > .arrow:after{content:" ";  top:1px;  margin-left:-10px;  border-top-width:0;  border-bottom-color:#ffffff;}
.popover.left > .arrow{top:50%;  right:-11px;  margin-top:-11px;  border-right-width:0;  border-left-color:#999999;  border-left-color:rgba(0,0,0,0.25);}
.popover.left > .arrow:after{content:" ";  right:1px;  border-right-width:0;  border-left-color:#ffffff;  bottom:-10px;}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after{content:" ";  display:table;}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after{clear:both;}
.center-block{display:block;  margin-left:auto;  margin-right:auto;}
.pull-right{float:right !important;}
.pull-left{float:left !important;}
.hide{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.text-hide{font:0/0 a;  color:transparent;  text-shadow:none;  background-color:transparent;  border:0;}
.hidden{display:none !important;}
@-ms-viewport{width:device-width;}
.visible-xs, .visible-sm, .visible-md, .visible-lg{display:none !important;}
.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block{display:none !important;}
@media (max-width:767px){.visible-xs{display:block !important;  }
table.visible-xs{display:table !important;  }
tr.visible-xs{display:table-row !important;  }
th.visible-xs,td.visible-xs{display:table-cell !important;  }
}
@media (max-width:767px){.visible-xs-block{display:block !important;  }
}
@media (max-width:767px){.visible-xs-inline{display:inline !important;  }
}
@media (max-width:767px){.visible-xs-inline-block{display:inline-block !important;  }
}
@media (min-width:768px) and (max-width:991px){.visible-sm{display:block !important;  }
table.visible-sm{display:table !important;  }
tr.visible-sm{display:table-row !important;  }
th.visible-sm,td.visible-sm{display:table-cell !important;  }
}
@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block !important;  }
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline !important;  }
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block !important;  }
}
@media (min-width:992px) and (max-width:1199px){.visible-md{display:block !important;  }
table.visible-md{display:table !important;  }
tr.visible-md{display:table-row !important;  }
th.visible-md,td.visible-md{display:table-cell !important;  }
}
@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block !important;  }
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline !important;  }
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block !important;  }
}
@media (min-width:1200px){.visible-lg{display:block !important;  }
table.visible-lg{display:table !important;  }
tr.visible-lg{display:table-row !important;  }
th.visible-lg,td.visible-lg{display:table-cell !important;  }
}
@media (min-width:1200px){.visible-lg-block{display:block !important;  }
}
@media (min-width:1200px){.visible-lg-inline{display:inline !important;  }
}
@media (min-width:1200px){.visible-lg-inline-block{display:inline-block !important;  }
}
@media (max-width:767px){.hidden-xs{display:none !important;  }
}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none !important;  }
}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none !important;  }
}
@media (min-width:1200px){.hidden-lg{display:none !important;  }
}
.visible-print{display:none !important;}
@media print{.visible-print{display:block !important;  }
table.visible-print{display:table !important;  }
tr.visible-print{display:table-row !important;  }
th.visible-print,td.visible-print{display:table-cell !important;  }
}
.visible-print-block{display:none !important;}
@media print{.visible-print-block{display:block !important;  }
}
.visible-print-inline{display:none !important;}
@media print{.visible-print-inline{display:inline !important;  }
}
.visible-print-inline-block{display:none !important;}
@media print{.visible-print-inline-block{display:inline-block !important;  }
}
@media print{.hidden-print{display:none !important;  }
}


/*=Font size */
.ocfilter-option .ocf-option-name,
.ocfilter-option .ocf-option-values,
.ocfilter-option .ocf-option-description,
.ocfilter-option .fields-price {
	font-size: 12px;
}

.ocfilter-option .ocf-option-name {
font-size: 13px;
    font-weight: 500;
    margin-bottom: 10px;
    font-family: "Comfortaa";
}

.ocfilter-option .ocf-option-values {
	overflow: visible;
}

.list-group-item {
	overflow: visible!important;
}

.ocfilter-option .ocf-option-values .dropdown-menu {
	min-width: 100%;
	max-height: 250px;
	overflow: auto;
  padding: 10px;
}

.ocfilter-option .ocf-color {
	
	float: left;
	height: 19px;
	margin: 1px -16px 0 -3px;
	width: 19px;
}

.ocfilter-option .ocf-image {
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	height: 19px;
	margin: 1px -16px 0 -3px;
	position: relative;
	width: 19px;
	z-index: 10;
}

.ocfilter-option label {
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  white-space: normal;
  padding: 4px 0;
  width: 100%;
}

.ocfilter-option .dropdown-menu label{
  white-space: nowrap;
}

.ocfilter-option label input {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: top;
}

.ocfilter-option label small {
	background-color: #DBEAF9;
	color: #0E6A93;
	font-weight: 200;
	font-size: 10px;
	margin-left: 5px;
}

.ocfilter-option label.disabled {
	color: #999999;
}

.ocfilter-option label.disabled small {
	background-color: #EFEFEF;
	color: #999999;
}

.ocfilter-option label {
	color: #444;
	text-decoration: none;
}

.ocfilter-option label.ocf-selected {
	color: #775611;
}

.ocfilter-option label.ocf-selected small {
	opacity: 0;
}

/*=Collapse Options */


button[data-target="#ocfilter-hidden-options"] .fa:before {
	content: "\f078";
}



button[data-target="#ocfilter-hidden-options"][aria-expanded="true"] .fa:before {
	content: "\f077";
}

/*=Collapse Values */
.collapse-value {
	margin-bottom: 10px;
}

.collapse-value > button, .collapse-value > button:focus, .collapse-value > button:active, .collapse-value > button:active:focus {
	text-align: left;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	font-size: 12px;
	text-decoration: underline;
	outline: none;
}

.collapse-value > button .fa:before {
	content: "\f107";
}

.collapse-value > button[aria-expanded="true"] {
}

.collapse-value > button[aria-expanded="true"] .fa:before {
	content: "\f106";
}

/*=Selected Options */
.selected-options {
	color: #333333;
	padding: 0;
}

.selected-options .ocfilter-option {
	background-color: #F8F8F8;
	font-size: 12px;
	padding: 4px 5px;
}

/*=Price filtering */
#ocfilter-price .ocf-option-values {
	padding: 10px 10px 5px;
}

.trackbar, .trackbar .left-block, .trackbar .right-block {
	height: 4px;
}

.popover-content .form-inline {
	white-space: nowrap;
}

.popover-content .form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.scale {
	margin-bottom: 35px;
	margin-left: 15px;
	margin-right: 15px;
}

.ocfilter .popover .form-inline .form-control {
	width: 100px;
}

/* Position center style */
.ocfilter-content-top, .ocfilter-content-bottom {
}

.ocfilter-content-top .box-content, .ocfilter-content-bottom .box-content {
	font-size: 0;
}

.ocfilter-content-top .ocfilter-option, .ocfilter-content-bottom .ocfilter-option {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}

.ocfilter-content-top .ocfilter-option + .ocfilter-option, .ocfilter-content-bottom .ocfilter-option + .ocfilter-option {
	border-top: none;
}
.noUi-horizontal .noUi-handle {
    width: 20px;
    height: 20px;
	left: -10px;
}

.noUi-handle {
    border: 1px solid #dbdbdb;
    border-radius: 50px;
    background: #eaeaea;
    cursor: default;
    box-shadow: none;
}

.noUi-connect {
    background: #474747;
    box-shadow: none;
}

.noUi-pips.noUi-pips-horizontal {
    display: none;
}
.noUi-horizontal {
    height: 10px;
}
.noUi-target {
    border-radius: 0;
    border: 1px solid #474747;
    box-shadow: none;
}
.scale {
    margin-bottom: 15px;
}

.btn-danger {
    background-color: #775611;
}

/*=Mobile */
.ocf-offcanvas{
  position: fixed;
  top: 0;
  background-color: #fff;
  bottom: 0;
  left: -250px;
  z-index: 1000;
  height: 100%;
  width: 250px;
  padding: 0;

  -webkit-transition: left 250ms ease;
  -moz-transition: left 250ms ease;
  -ms-transition: left 250ms ease;
  -o-transition: left 250ms ease;
  transition: left 250ms ease;
}
.ocf-offcanvas.active{left:0;}
.ocf-offcanvas .ocfilter-mobile-handle{position: absolute; left: 100%; top: 88px;}

}
.ocf-offcanvas .ocf-offcanvas-body{
overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.ocf-offcanvas .panel{}
.ocf-offcanvas{}
.ocf-offcanvas{}